Loading...
Searching...
No Matches
attr_updater.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/iio/api.h>`
Include dependency graph for attr_updater.h:

Go to the source code of this file.

## Classes

class | gr::iio::attr_updater
| Generic helper block to create message in a format that will be accepted by the IIO Attribute Sink Block. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::iio